A {  TEXT-DECORATION: none; }
A:hover {  TEXT-DECORATION: underline; }
.bgcolor2 {	 FONT: bold 11px Arial;  }
.navtitle, A.navtitle, A.navtitle:hover { FONT: 11px Verdana;  letter-spacing : 3px; }
.navTOP, A.navTOP { FONT: bold 11px Arial; COLOR: #000000; TEXT-DECORATION: none; }
A.navTOP:hover { COLOR: #000000; TEXT-DECORATION: underline; }
.navBOTTOM, A.navBOTTOM { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.navBOTTOM:hover {  TEXT-DECORATION: underline; }
.NavSpecials, A.NavSpecials { FONT: bold 11px Verdana;  TEXT-DECORATION: none; }
A.NavSpecials:hover {  TEXT-DECORATION: none; }
.footer { FONT: 10px Verdana;  TEXT-DECORATION: none; }
A.footer { FONT: 10px Verdana;  TEXT-DECORATION: none; }
A.footer:hover {  TEXT-DECORATION: underline; }

#ttheader { width: 955px; margin:0px auto; }
#ttheader2 { height: 16px; background:url(../../../images/leftmenu/header_top.gif) left top;}
#ttfooter { width: 936px; margin:0px auto; text-align:center; }
/* #roof1 { height: 29px; width: 15px; float:left;}
#roof2 { height: 29px; width: 920px; float:left; background:url(../../../images/leftmenu/roof2.gif);}
#roof3 { height: 29px; width: 20px; float: left;} */
#ttlogo { width: 955px; background:url(../../../images/leftmenu/roof4.gif) repeat left top; height: 126px;}
#ttlogo2 { width: 955px; height: 150px;}
#shippingbanner { margin-left:10px;}
#footerline { background-color:#000000; position:relative; left: -2px; }
#ads1 { margin-left: 99px; position:relative; top:-20px;}
#ads2 { margin-left:99px;}
#adroof { z-index: 2;}

#content {
	width: 955px;
	margin:0px auto;
	background:url(../../../images/leftmenu/body_repeat.gif) repeat left top;
}
#contentFP {
	width: 955px;
	margin:0px auto;
	background:url(../../../images/leftmenu/body_repeat.gif) repeat left top;
}
#content > table {
width: 855px;
}
	
#leftmenu {
	margin-left: 1px;
	width: 247px;
	height:auto;
	float: left;
}

#leftmenu2 {
	margin-left: 1px;
	width: 224px;
	height:auto;
	float: left;
}

#content_area {
	vertical-align:top;
}
/* 
#content_area img {
       margin-left:auto;
       margin-right:auto;
      display:block; 
}
*/
#rightcolumnbg {
	width: 300px;
	height: 479px;
	 background:url(../../../images/leftmenu/right_repeat_new.gif) repeat left top; 
	/* position: relative;
	top: -10px; */
}

#righttop {
	position:relative;
	top: -16px;
	left: -6px;
}



.normspace {
	margin-top: 5px;
	margin-left: 30px;
}
	
.oddspace {
	margin-top: 2px;
	margin-left: 16px;
}

.bigspace {
	margin-left: 35px;
}

.secondspace {	
	margin-top: 2px;
	margin-left: 26px;
}

.lastspace {	
	margin-top: 5px;
	margin-left: 33px;
	margin-bottom: 5px;
}
.co-text {
width: 150px !important;
}
#v65-onepage-shipfirstname {
width: 150px !important;
}
#v65-onepage-shiplastname {
width: 150px !important;
}
#v65-onepage-shipcompanyname{
width: 150px !important;
}
#v65-onepage-shipaddr1 {
width: 150px !important;
}
#v65-onepage-shipaddr2 {
width: 150px !important;
}
#v65-onepage-shipcity {
width: 150px !important;
}
#v65-onepage-shipphone {
width: 150px !important;
}
#v65-onepage-shipfax {
width: 150px !important;
}
#cart-top-rule {
display:none;
}
#v65-cart-table {
border-top: 1px solid black;
border-radius: 10px;
}